מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

גלישות
שחמט: הערות בעברית מוצגות בפסקה נפרדת, עם כיווניות והצמדה נכונים.
שורה 772: שורה 772:
span.pgn-steplink { margin: 0 0.3em; color: green; font-weight: bold; }
span.pgn-steplink { margin: 0 0.3em; color: green; font-weight: bold; }
span.pgn-comment { margin: 0 0.3em; color: blue; background-color: lightblue; font-weight: bold; }
span.pgn-comment { margin: 0 0.3em; color: blue; background-color: lightblue; font-weight: bold; }
p.pgn-rtl-comment { direction: rtl; text-align: right; }
span.pgn-current-move { background-color: #00c; color: yellow; cursor: auto; }
span.pgn-current-move { background-color: #00c; color: yellow; cursor: auto; }
span.pgn-row-legend, span.pgn-file-legend { position: absolute; }
span.pgn-row-legend, span.pgn-file-legend { position: absolute; }